import { Injectable } from '@nestjs/common';
import { ConfigService } from '@nestjs/config';

@Injectable()
export class SwaggerConfigService {
  constructor(private configService: ConfigService) {}

  get server(): string | undefined {
    return this.configService.get<string | undefined>('swagger.server');
  }
}
